.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } @media screen and (max-width: 700px){
#c275 .plain_content iframe{
width: 100% !important;
}
}
#c1385.component_ContentDisplay_Content {
padding: 0px;  } #c1390.component_ContentDisplay_Content {
padding: 0px;  } 
